@import url(./reset-fonts-grids/reset-fonts-grids-min.css);

	/* 	for a custom page width, divide your desired 
		pixel width by 13 to find em width. Multiply 
		that value by 0.9759 for IE via *width. For 
		example, this is a 600px page-width:		*/
#doc {
		margin:auto;
		text-align:left;
		width:50em;/* !IE */*width:48.795em;/*IE*/
   		min-width:650px;
}
#doc {
    font-family: Times, serif;
}
a:link,
a:visited,
a:hover,
a:active {
	color: #990033;
}
body, #ft {
	background-color: #8c9163;
}
.yui-u {
	background-color: #ffc;
}
#hd {
	background-color: #cdd397;
	padding-top: 20px;
}
#hd h1 {
	background-image: url(images/crimson_background2.png);
	background-color: #800;
	padding: 5px 0px 5px 120px;
	margin-top: 10px;
	background-repeat:no-repeat;
	font-family: Times, serif;
	font-size: 32pt;
	letter-spacing: 5px;
	color: #fff;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
#hd #veritas_logo {
	background-image: url(images/veritas.png);
	background-repeat: no-repeat;
	width: 101px;
	height: 101px;
	position: relative;
	float: left;
}
#globalnav1a, #globalnav1b, #globalnav2 {
	list-style: none;
}
#globalnav1a li, #globalnav1b li, #globalnav2 li{
	display: inline;
}
#globalnav2 {
	list-style: none;
	background-color: #a30013;
}
#globalnav1a {
  list-style: none;
  padding: 0.5em;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #56583f;
}
#globalnav1a li:first-child {
	background-image: none;
}
#globalnav1a li {
  display: inline;
  list-style: none;
  background: #cdd397 url(images/bullet.png) no-repeat center left;
}
#globalnav1a a{
  text-align: center;
  text-decoration: none;
  padding-left: 1.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
 }

#globalnav1a a:link {
     color: #56583f;
}
#globalnav1a a:visited {
     color: #56583f;
}
#globalnav1a a:hover {
     color: #fff;
}
#globalnav1a #youarehere a:link, 
#globalnav1a #youarehere a:visited,
#globalnav1a #youarehere a:hover,
#globalnav1a #youarehere a:active
{ 
  background-color: #969a70; 
  color: #fff; 
  padding-left: 0.5em;
  padding-right: 0.5em;
}
/* globalnav1b */
#globalnav1b {
  text-align: center;
  list-style: none;
  padding: 0.5em;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #56583f;
  font-size: 0.9em;
  background-color: #b6bc82;
}
#globalnav1b li:first-child {
	background-image: none;
}
#globalnav1b li {
  display: inline;
  list-style: none;
  background: #b6bc82 url(images/bullet.png) no-repeat center left;
}
#globalnav1b a{
  text-decoration: none;
  padding-left: 1.5em;
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
 }

#globalnav1b a:link {
     color: #56583f;
}
#globalnav1b a:visited {
     color: #56583f;
}
#globalnav1b a:hover {
     color: #fff;
}
#globalnav1b #youarehere a:link, 
#globalnav1b #youarehere a:visited,
#globalnav1b #youarehere a:hover,
#globalnav1b #youarehere a:active
{ 
  background-color: #969a70; 
  background-image: none;
  color: #fff; 
  padding-left: 0.5em;
  padding-right: 0.5em;
}

/* globalnav2 */
#globalnav2 {
  text-align: center;
  list-style: none;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #fff;
  font-size: 0.9em;
  background-color: #a30013;
}
#globalnav2 li:first-child {
	background-image: none;
}
#globalnav2 li {
  display: inline;
  list-style: none;
  background: #a30013 url(images/bullet-whiteoncrimson.png) no-repeat center left;
}

#globalnav2 a{
  text-decoration: none;
  padding-left: 1.5em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
 }

#globalnav2 a:link {
     color: #fff;
}
#globalnav2 a:visited {
     color: #fff;
}
#globalnav2 a:hover {
     color: #fff;
}
#globalnav2 #youarehere a:link, 
#globalnav2 #youarehere a:visited,
#globalnav2 #youarehere a:hover,
#globalnav2 #youarehere a:active
{ 
  background-color: #969a70; 
  background-image: none;
  color: #fff; 
  padding-left: 1em;
  padding-right: 1em;
}